## ros-humble-as2-platform-gazebo 1.0.9

=== debian/changelog ===
ros-humble-as2-platform-gazebo (1.0.9-3bookworm) bookworm; urgency=high



 -- CVAR-UPM <cvar.upm3@gmail.com>  Sun, 24 Mar 2024 16:00:00 -0000

ros-humble-as2-platform-gazebo (1.0.8-3bookworm) bookworm; urgency=high



 -- CVAR-UPM <cvar.upm3@gmail.com>  Sun, 11 Feb 2024 16:00:00 -0000

ros-humble-as2-platform-gazebo (1.0.7-3bookworm) bookworm; urgency=high

  * [as2_platform_ign_gazebo] Remove ign from name
  * Contributors: Rafael Pérez, pariaspe

 -- CVAR-UPM <cvar.upm3@gmail.com>  Sat, 03 Feb 2024 16:00:00 -0000

ros-humble-as2-platform-gazebo (1.0.6-3bookworm) bookworm; urgency=high



 -- CVAR-UPM <cvar.upm3@gmail.com>  Mon, 11 Dec 2023 16:00:00 -0000

ros-humble-as2-platform-gazebo (1.0.5-3bookworm) bookworm; urgency=high



 -- CVAR-UPM <cvar.upm3@gmail.com>  Tue, 07 Nov 2023 16:00:00 -0000

ros-humble-as2-platform-gazebo (1.0.4-3bookworm) bookworm; urgency=high



 -- CVAR-UPM <cvar.upm3@gmail.com>  Tue, 22 Aug 2023 16:00:00 -0000

ros-humble-as2-platform-gazebo (1.0.3-3bookworm) bookworm; urgency=high



 -- CVAR-UPM <cvar.upm3@gmail.com>  Mon, 21 Aug 2023 16:00:00 -0000

ros-humble-as2-platform-gazebo (1.0.2-3bookworm) bookworm; urgency=high

  * Merge pull request #237 <https://github.com/aerostack2/aerostack2/issues/237> from aerostack2/unify_platform_launchers
    Unify launchers
  * Unify platform launchers
  * Contributors: Javilinos, Miguel Fernandez-Cortizas, RPS98, pariaspe

 -- CVAR-UPM <cvar.upm3@gmail.com>  Wed, 16 Aug 2023 16:00:00 -0000

ros-humble-as2-platform-gazebo (1.0.1-3bookworm) bookworm; urgency=high

  * Merge pull request #223 <https://github.com/aerostack2/aerostack2/issues/223> from aerostack2/200-unify-maintainer-in-packagexmls
    Maintainer unified to CVAR-UPM
  * Maintainer unified to CVAR-UPM
  * Contributors: Miguel Fernandez-Cortizas, pariaspe

 -- CVAR-UPM <cvar.upm3@gmail.com>  Mon, 24 Apr 2023 16:00:00 -0000

ros-humble-as2-platform-gazebo (1.0.0-3bookworm) bookworm; urgency=high

  * Merge pull request #145 <https://github.com/aerostack2/aerostack2/issues/145> from aerostack2/add_objects_ignition_enhancement
    Windmill + load objects with bridges
  * structural changes
  * added working windmill model, added feature to load object with bridges into the world from config file
  * Merge pull request #114 <https://github.com/aerostack2/aerostack2/issues/114> from aerostack2/devel
    [all] Reduce packages and update names
  * Update namespace names
  * Rename ignition_assets to as2_ign_gazebo_assets
  * Merge pull request #113 <https://github.com/aerostack2/aerostack2/issues/113> from aerostack2/as2_platforms_rename
    Rename platforms
  * Rename platforms
  * Contributors: Javilinos, Miguel Fernandez-Cortizas, RPS98, Rafael Pérez, pariaspe

 -- CVAR-UPM <cvar.upm3@gmail.com>  Fri, 17 Mar 2023 16:00:00 -0000

ros-humble-as2-platform-gazebo (0.2.2-3bookworm) bookworm; urgency=high



 -- CVAR-UPM <cvar.upm3@gmail.com>  Wed, 21 Dec 2022 16:00:00 -0000

ros-humble-as2-platform-gazebo (0.2.1-3bookworm) bookworm; urgency=high



 -- CVAR-UPM <cvar.upm3@gmail.com>  Sun, 18 Dec 2022 16:00:00 -0000
